/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.fusion-social-networks .fusion-social-network-icon {
    padding-right: 12px !important;
}
#wrapper #main .fusion-portfolio-content > h2.entry-title, #wrapper #main .fusion-post-content > .blog-shortcode-post-title, #wrapper #main .fusion-post-content > h2.entry-title, #wrapper #main .post > h2.entry-title, #wrapper .fusion-events-shortcode .fusion-events-meta h2 {
    font-size: 16px!important;
    line-height: 1.3em!important;
}
.title-heading-left{
	text-transform:uppercase;
}
#main {
    padding-bottom: 0!important;
    padding-top: 55px;
}
.container1600{
	padding-left:220px!important;
	padding-right:220px!important;
}
#container1600{
	padding-left:220px!important;
	padding-right:220px!important;
}
.mobile{
	padding-left: 80px!important;}	
.mobile2{
	padding-left: 0px;}
.fusion-fullwidth fullwidth-box fusion-fullwidth-3  fusion-parallax-fixed hundred-percent-fullwidth{
	padding:0px!important;
}
.fusion-title-size-four, h4 {
    margin-bottom: 0.2em!important;
    margin-top: 1em;
}
.separator{
   margin-top: 80px;
   }
.fusion-body .fusion-button-xlarge .fusion-button-text-left, .button-xlarge .fusion-button-text-left, .button.xlarge .fusion-button-text-left {
    display: inline-block;
    padding-left: 0px!important;
}
#main .post h2, .fusion-modal h2, .fusion-post-content h2, .fusion-title h2, .fusion-widget-area h2, .post-content h2, .search-page-search-form h2, .title h2 {
    color: #5f6f7e!important;
}
.fusion-tabs .tab-pane {
	padding:0 40px 0 40px!important;
}
td.jobs-moreinfo, td.jobs-applynow {
    width: 120px;
	border:none;

    border-radius: 0;
    font-family: "PT Sans";
    font-weight: 400;
    letter-spacing: 0;
	 font-size: 14px;
    line-height: 17px;
    padding: 13px 29px;
	color:#fff;
text-transform:uppercase; cursor:pointer;}
td.jobs-applynow a {
    background: #df2d31 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "PT Sans";
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    padding: 11px 23px;
    text-transform: uppercase;
    width: 120px;
}
td.jobs-moreinfo, td.jobs-applynow {
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
}
#comment-input input, .avada-select .select2-container .select2-choice, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .input-text:not(textarea), .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .search-table .search-field input, input.s, input[type="text"], select {
    height: 36px!important;
    padding-bottom: 0;
    padding-top: 0;
}
input[type="text"]{
	border-width:2px;
	margin-bottom:15px;
	margin-top: 10px;
}
#post-4100, #post-4099{
width:60%;margin-left:240px;
}
table th {
	text-align:right!important; padding-right:20px;
}
checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"] {
    margin-left: -20px;
    position: absolute;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box!important;
    padding: 0!important; margin-bottom:6px;
}
.checkbox label, .radio label {
    cursor: pointer;
    font-weight: 400;
    margin-bottom: 0;
    min-height: 20px!important;
    padding-left: 20px!important;
}
.input.s, input[type="text"], select, textarea, .input-text, input[type="text"], #tribe-bar-form input[type="text"], .tribe-bar-disabled #tribe-bar-form .tribe-bar-filters input[type="text"] {
    border: 1px solid #d2d2d2;
    box-sizing: border-box;
    color: #555!important;
    font-size: 16px;
    margin-right: 1%;
    padding: 8px 15px;
    width: 100%;   font-family: 'open Sans'!important;
}
input[type="file"]{
	    color: #555!important;
    font-size: 16px;
    margin-right: 1%;
    padding: 8px 15px;
    width: 86%;   font-family: 'open Sans'!important;
}
input[type="submit"]{
    width: auto;
	border:none;
  background: #df2d31 none repeat scroll 0 0;
    border-radius: 0;
    font-family: "PT Sans";
    font-weight: 400;
    letter-spacing: 0;
	 font-size: 14px;
    line-height: 17px;
    padding: 13px 29px;
	color:#fff;
text-transform:uppercase; cursor:pointer;margin-bottom:50px}
#reviews #comments > h2, #wrapper .fusion-tabs-widget .tab-holder .tabs li a, .fusion-accordian .panel-title, .fusion-carousel-title, .fusion-flip-box .flip-box-heading-back, .fusion-person .person-author-wrapper .person-name, .fusion-person .person-author-wrapper .person-title, .fusion-portfolio-post, .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .person-author-wrapper, .popover .popover-title{
   font-size: 22px!important;
       line-height: 1.1em!important;
}
.fusion-modal h4, .post-content h4, .fusion-sharing-box h4, .fusion-portfolio-content h4, {
	   font-size: 12px!important;
       line-height: 1.1em!important;
}

.fusion-portfolio-boxed .fusion-portfolio-content {
    margin: 0;
    padding: 15px;
}
.fusion-content-sep {
    display:none!important;
}
.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-product-buttons a::before, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories a, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .price *, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content a, .fusion-rollover .fusion-rollover-content .fusion-rollover-title {
    color: #fff!important;
}
.fusion-image-wrapper .fusion-rollover {
    background-image: -moz-linear-gradient(center top , rgba(255, 58, 62, 0.8) 0%, #df2d31 100%)!important;
}
#wrapper #main .fusion-portfolio-content > h2.entry-title, #wrapper #main .fusion-post-content > .blog-shortcode-post-title, #wrapper #main .fusion-post-content > h2.entry-title, #wrapper #main .post > h2.entry-title, #wrapper .fusion-events-shortcode .fusion-events-meta h2 {
    font-size: 42px;
    line-height: 23px;
}
fusion-accordian .panel-title .fusion-toggle-heading {
    	 font-size: 26px!important;
}
.fusion-portfolio-content h4, .fusion-portfolio-content h4 a {
    font-size: 13px!important;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 0;color:#333!important;
}
.fusion-page-title-bar .fusion-breadcrumbs, .fusion-page-title-bar .fusion-breadcrumbs li, .fusion-page-title-bar .fusion-breadcrumbs li a {
    font-size: 12px;
}
.searchsubmit{
 height: 36px!important;
    line-height: 30px!important;
    width: 38px!important;	
}
.fusion-header {
    backface-visibility: hidden;
    padding-left: 220px!important;
    padding-right: 220px!important;
}
.fusion-secondary-header .fusion-alignright {
    float: right;
    margin-left: 0;
	padding-right: 181px!important;
}
.fusion-mobile-menu-icons a {
    float: right;
    font-size: 39px!important;
    margin-left: 20px;margin-top:3px;
}
#tl1 .item, #content #tl1 .item, #tl1 .item_open, #content #tl1 .item_open {
    height: 360px!important;}
#tl1.flatButton .item .read_more, #tl1.flatWideButton .item .read_more, #content #tl1.flatButton .item .read_more, #content #tl1.flatWideButton .item .read_more {
    left: 25%!important;
	bottom: 55px!important;
    height: 33px!important;
    top: 253px!important;
    width: 89px!important;}
.tfs-slider .background-image {
	background-position:top!important;
    background-size: contain !important;
}
.widget-title,.fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h4 {
    font-size: 16px!important;
    font-weight: 600!important;
    letter-spacing: 0;
    line-height: 1.5;
}
.ilightbox-holder.metro-white .ilightbox-inner-toolbar .ilightbox-title {
	    font-size: 14px!important;
    padding: 25px 0 0!important;
    color: #535352;
    line-height: 16px;
}
	
@media screen and (min-width: 200px) and (max-width: 767px) {
.parallax-inner {
    min-height: 150px;
    visibility: hidden !important;
}
.fusion-footer-widget-area {
    padding: 43px 10px 0 !important;

}
.fusion-tabs .tab-pane {
	padding:0 20px 0 20px!important;
}
.full{
padding:0px!important;
}
.widget_wysija_cont .wysija-submit {
    margin-left: 75px!important;	
}
#form-wysija-2{
text-align:center!important;	
}
.textwidget{
text-align:center!important;
font-size:20px!important;}
 .widget-title{
font-size:24px!important;
text-align:center!important;	
}
#fusion-gmap-container, #main, #sliders-container, .fusion-separator .icon-wrapper, body, html {
background-color:transparent!important;}
.fusion-secondary-header {
display: none !important;
}
.fusion-mobile-nav-item a {
    background-color: #f9f9f9;
    border-color: #dadada;
    color: #333333;
    font-size: 16px!important;
    height: 51px!important;
    line-height: 48px!important;
}
.logo img {
width:15px !important;
height:	15px !important;}

.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header {
    padding-bottom: 8px !important;
    padding-top: 8px !important;
}
.fusion-body .fusion-page-title-bar {
    margin-top: -140px!important;
}
.tfs-slider .background-image {
	background-position:top!important;
    background-size: contain !important;
}

#content .timeline.flatLine a.t_line_node {
    font-size: 8px!important;
}
	.vls-gf-album-metro .vls-gf-thumbnail-container .vls-gf-item {
    float: none;
    height: auto !important;
    left: 0 !important;
    margin-left: -20px !important;
    padding: 0;
    position: relative;
    top: 0 !important;
    width: 114% !important;
}
.fusion-header {
    backface-visibility: hidden;
    padding-left: 20px!important;
    padding-right: 20px!important;
}


#reviews #comments > h2, #wrapper .fusion-tabs-widget .tab-holder .tabs li a, .fusion-accordian .panel-title, .fusion-carousel-title, .fusion-flip-box .flip-box-heading-back, .fusion-modal h4, .fusion-person .person-author-wrapper .person-name, .fusion-person .person-author-wrapper .person-title, .fusion-portfolio-post .fusion-portfolio-content h4, .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-sharing-box h4, .person-author-wrapper, .popover .popover-title, .post-content h4 {
   font-size: 14px!important;
   font-family: 'Open Sans'!important;
       line-height: 1.1em!important;
	   font-weight:600;
	color: #333;
}
#wrapper #main .fusion-portfolio-content > h2.entry-title, #wrapper #main .fusion-post-content > .blog-shortcode-post-title, #wrapper #main .fusion-post-content > h2.entry-title, #wrapper #main .post > h2.entry-title, #wrapper .fusion-events-shortcode .fusion-events-meta h2 {
    font-size: 16px!important;
    line-height: 22px;
}
#reviews #comments > h2, #wrapper .fusion-tabs-widget .tab-holder .tabs li a, .fusion-accordian .panel-title, .fusion-carousel-title, .fusion-flip-box .flip-box-heading-back, .fusion-modal h4, .fusion-person .person-author-wrapper .person-name, .fusion-person .person-author-wrapper .person-title, .fusion-portfolio-post .fusion-portfolio-content h4, .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-sharing-box h4, .fusion-tabs .nav-tabs > li .fusion-tab-heading, .fusion-widget-area h4, .person-author-wrapper, .popover .popover-title, .post-content h4 {
    font-size: 16px!important;
}
td.jobs-applynow a {
margin-left:-90px!important;
width:200px!important;
}
#post-4100, #post-4099 {
    margin-left: -20px;
    width: 114%!important;
}
.gform_wrapper .gfield_description, .gform_wrapper label, .jtwt .jtwt_tweet, .post-content blockquote, .project-content .project-info h4, .review blockquote q, .sidebar .jtwt .jtwt_tweet, .sidebar .slide-excerpt h2, body {
    font-size: 13px!important;
}
#post-4100, #post-4099{
width:60%;margin-left:-20px;
}
.timeline_open_content{
height:360px!important;	
}
	.fusion-page-title-bar h1 {
    font-size: 36px !important;
    line-height: 38px!important;
	margin-top:50px!important;
}

#main .fusion-portfolio h2, #main .post h2, #wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, .fusion-modal h2, .fusion-widget-area h2, h2.entry-title {
   font-size: 24px!important;
}
.mobile, .mobile2{
	padding: 0 10px 0 20px !important;}	
	
.separator{
   margin-top: 10px!important;
   }
   .container1600{
	padding: 0 10px 0 20px!important;
}
   .decalage20{
	padding: 0 0 0 20px!important;
}

#main {
    padding-bottom: 40px;
    padding-top: 10px!important;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {

.fusion-body .fusion-page-title-bar {
    margin-top: -40px!important;
}
.fusion-header {
    backface-visibility: hidden;
    padding-left: 90px!important;
    padding-right: 90px!important;
}
.separator{
   margin-top: 10px!important;
   }
   .container1600{
	padding: 0 10px 0 10px!important;
}
#main .fullwidth-box .fusion-row {
    padding-left: 20px!important;
    padding-right: 20px!important;
}
#main {
    padding-bottom: 40px;
    padding-top: 10px!important;
}
td.jobs-applynow a {
margin-left:-90px!important;
width:200px!important;
}	}